html, body {
	margin: 0px;
	padding: 0px;
	font-family: verdana, helvetica,sans-serif;
	font-size:11px;
	color: #666666;
	text-align:center;
}

td {
	font-size:12px;
}

p {
	margin: 0px;
	padding: 0px;
}

/*fonts*/

.title {
	font-size:13px;
	color: #333333;
	font-weight: bold;
}

.partNumber {
	font-size:11px;
	color: #333333;
	font-weight: bold;
}

.price {
	font-size:12px;
	color: #cc131f;
	font-weight: bold;
}

.small {
}

.large {
}

h1 {
	padding-left: 10px;
	font-size:20px;
	color: #0f0f7f;
	font-weight: bold;
}

h2 {
}

/*link colors*/

a {
	color: #0f0f7f;
}
a:hover {
	color: #cc131f;
}

/*divs*/

#wrapper {
	margin:0px; auto;
	width:760px;
	border: 0px solid #efefef;
	text-align: left;
	margin: 0 auto;
}

#header {
	height: 119px;
	background-image: url(../images/header.gif);
	overflow: hidden;
	border-bottom: 1px solid #ffffff;
}

#dropdown {
	float: right;
	padding-top: 70px;
	padding-right: 50px;
}

#navSecondary {
	height: 30px;
}

#navPrimary {
	height: 52px;
	background-color: #ffffff;
	padding-left: 110px;
}

#content {
	width: 760px;
}

#footer {
	clear: both;
	height: 30px;
}

/*product cells*/

.left {
	width: 379px; 
	float: left;
	margin: 0px;
	padding-top: 10px;
	border-right: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	height: 150px;
}

.right {
	width: 380px;
	float: left;
	margin: 0px;
	padding-top: 10px;
	border-bottom: 1px dotted #999999;
	height: 150px;
}

.full {
	clear: both;
	width: 760px; 
	padding-top: 10px;
	border-bottom: 1px dotted #999999;
	height: 170px;
}

.photoLeft {
	width: 110px;
	float: left;
	padding: 5 10 10 10px;
	text-align: center;
}

.copyLeft {
	width: 240px;
	float: left;
	border: 0px solid #333333;
	
}

.photoRight {
	width: 110px;
	float: left;
	text-align: center;
	border: 0px solid #333333;
}

.copyRight {
	width: 240px;
	float: left;
	padding: 5 10 10 10px;	
	border: 0px solid #333333;
}

.copyRightFull {
	width: 620px;
	float: left;
	padding: 5 10 10 10px;	
	border: 0px solid #333333;
}

.copyLeftFull {
	width: 620px;
	float: left;
	border: 0px solid #333333;
	
}




